## compiz-plugins 0.5-0ubuntu5

=== debian/changelog ===
compiz-plugins (0.5-0ubuntu5) edgy; urgency=low

  * Use shlibs instead of hardcoding lib depends
   - debian/rules: Add dh_shlibdeps call
   - debian/control: Use {$shlibs:Depends}

 -- Lukas Fittl <lfittl@fsfe.org>  Thu, 28 Sep 2006 18:02:09 +0200

compiz-plugins (0.5-0ubuntu4) edgy; urgency=low

  * Fix hardcoded dependencies for dbus 0.90

 -- Matti Lindell <mlind@cs.joensuu.fi>  Thu, 28 Sep 2006 14:59:49 +0300

compiz-plugins (0.5-0ubuntu3) edgy; urgency=low

  * Rebuild against dbus 0.90

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 30 Aug 2006 21:40:48 +0200

compiz-plugins (0.5-0ubuntu2) edgy; urgency=low

  [ Quinn Storm ]
  * add missing build-deps

  [ Matthew Garrett ]
  * Target at Ubuntu, s/novell.png/ubuntu.png/

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Sat, 26 Aug 2006 04:22:48 +0100

compiz-plugins (0.5-0ubuntu1) dapper; urgency=low

  * updates to put
  * passes lintian

 -- Quinn Storm <livinglatexkali@gmail.com>  Fri, 25 Aug 2006 00:45:01 -0400

compiz-plugins (0.4-0ubuntu1) dapper; urgency=low

  * updated put.c, fixes some bugs, introduces new features
  * state-put-patch, allows state to control put

 -- Quinn Storm <livinglatexkali@gmail.com>  Thu, 24 Aug 2006 10:12:04 -0400

compiz-plugins (0.3-0ubuntu1) dapper; urgency=low

  * add option to turn off modified painting of decorations (so that window
          opacity/saturation/brightness do NOT apply to them)
  * updates to put

 -- Quinn Storm <livinglatexkali@gmail.com>  Wed, 23 Aug 2006 15:54:03 -0400

compiz-plugins (0.2-0ubuntu1) dapper; urgency=low

  * upstream changes - add screenshot plugin, keybindings for move & resize
  more metacity-ish, proper handling of CompStateCancel (escape key) for
  resize!
  * properly set version using changelog

 -- Quinn Storm <livinglatexkali@gmail.com>  Tue, 22 Aug 2006 18:44:53 -0400

compiz-plugins (0.1-0ubuntu1) dapper; urgency=low

  * compiz plugins initial release

 -- Quinn Storm <livinglatexkali@gmail.com>  Tue, 22 Aug 2006 01:31:35 -0400
