=== debian/control ===
Source: compiz-plugins
Section: x11
Priority: optional
Maintainer: Quinn Storm <livinglatexkali@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, compiz-core (>= 0.0.13.36), librsvg2-dev, libgl1-mesa-dev, libgconf2-dev, libdbus-1-dev, libxcomposite-dev, libxdamage-dev, libice-dev, libsm-dev, libstartup-notification0-dev
Standards-Version: 3.7.2

Package: compiz-plugins
Architecture: any
Depends: ${shlibs:Depends}, compiz-core (>= 0.0.13.36)
Description: Plugins for Compiz, the OpenGL Compositor+Window Manager
 This package of plugins provides everything you need to actually use 
 compiz as your window manager.
 Many of the plugins in this package were contributed by the community.
